<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">


  <title>ucdp-ged.utf8.md</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}


  </style>

  <style>
a.sourceLine { display: inline-block; line-height: 1.25; }
a.sourceLine { pointer-events: none; color: inherit; text-decoration: inherit; }
a.sourceLine:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode { white-space: pre; position: relative; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
code.sourceCode { white-space: pre-wrap; }
a.sourceLine { text-indent: -1em; padding-left: 1em; }
}
pre.numberSource a.sourceLine
  { position: relative; left: -4em; }
pre.numberSource a.sourceLine::before
  { content: attr(data-line-number);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; pointer-events: all; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {  }
@media screen {
a.sourceLine::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
  </style>

  <link rel="stylesheet" href="/usr/local/lib/R/site-library/danteSubmit/rmarkdown/templates/dante_dataset/resources/style.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <link href="ucdp-ged_files/pagedtable-1.1/css/pagedtable.css" rel="stylesheet" />
  <script src="ucdp-ged_files/pagedtable-1.1/js/pagedtable.js"></script>

</head>

<body>

<header id="title-block-header">
<h1 class="title">Uppsala Conflict Data Program Georeferenced Event Dataset (UCDP-GED)</h1>

<p class="date" id="metadata-date">2019-08-12</p>

<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">Uppsala Conflict Data Program Georeferenced Event Dataset (UCDP-GED)</span></li>
<li>Edition: <span id="citation-information-edition">Version 19.1</span></li>
<li>Publication Date: <span id="citation-information-publication-date">2019</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">tabular, spatial points, dyadic</span></li>
<li>Publisher: <span id="citation-information-publisher">Uppsala University</span></li>
<li>Online Host: <a href=https://ucdp.uu.se/downloads/><span id="citation-information-online-linkage">https://ucdp.uu.se/downloads/</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">Sundberg2013</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">Erik Melander</span>, <span id="contact-information-contact-organization"><em>Department of Peace and Conflict Research &amp; Uppsala Conflict Data Program (UCDP) Uppsala University</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:erik.melander@pcr.uu.se"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
<span id="contact-information-contact-person">Ralph Sundberg</span>, <span id="contact-information-contact-organization"><em>Department of Peace and Conflict Research &amp; Uppsala Conflict Data Program (UCDP) Uppsala University</em></span>&nbsp;</br>
</div>


<div id="dataset-strengths">
<h3> Dataset Strengths: </h3>
<ul>
<li>High spatial resolution; disaggregated to village.</li>
<li>Integrated with several additional UCDP datasets.</li>
</ul>
</div>

<div id="dataset-weaknesses">
<h3> Dataset Weaknesses: </h3>
<ul>
<li>Challenging to harmonize battle actors with datasets outside of UCDP.</li>
<li>Restricted definition of ‘armed conflict’.</li>
</ul>
</div>

<div>
<h3> Abstract: </h3>
<p id="abstract">The UCDP GED is an event dataset that disaggregates three types of organized violence (state-based conflict, non-state conflict, and one-sided violence) both spatially and temporally. Each event – defined as an instance of organized violence with at least one fatality – comes with date, geographical location, and identifiers that allow the dataset to be linked to and merged with other UCDP datasets. The first version of the dataset covers events of fatal violence on the African continent between 1989 and 2010. This article, firstly, introduces the rationale for the new dataset, and explains the basic coding procedures as well as the quality controls. Secondly, we discuss some of the data’s potential weaknesses in representing the universe of organized violence, as well as some potential biases induced by the operationalizations. Thirdly, we provide an example of how the data can be used, by illustrating the association between cities and organized violence, taking population density into account. The UCDP GED is a useful resource for conflict analyses below the state and country-year levels, and can provide us with new insights into the geographical determinants and temporal sequencing of warfare and violence.</p>
</div>

<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">The data are freely available for academic use and other non-commercial use. Redistribution, or commercial use, is not allowed without prior permission. Using the data to create maps for academic publishing is allowed.</p>
</div>

</header>

<div id="discussion" class="section level3">
<h3>Discussion:</h3>
<p>The Uppsala Conflict Data Program Georeferenced Event Dataset (UCDP-GED; v18.1) is one of a number of recently developed high disaggregated armed conflict datasets. Similar to The Armed Conflict Location &amp; Event Data Project (ACLED; <span class="citation">Raleigh et al. (2010)</span>), The Social Conflict Analysis in Africa Database (SCAD; <span class="citation">Salehyan et al. (2012)</span>), and the Militarized Interstate Dispute Locations (MIDL v4.3; <span class="citation">Maoz et al. (2018)</span>) datasets, UCDP-GED presents dyadic conflict data with high spatial resolution; often geo-located to the village. Although these datasets were initially released with restricted geographic scope (with the exception of MIDL), they all expanded their spatial reach significantly over the past 5-10 years. UCDP-GED is currently advertised as a global dataset of armed conflict, ACLED encompasses Africa, South Asia, South East Asia, the Middle East, Europe, and Latin America, and SCAD has expanded to include Africa, Mexico, Central America, and the Caribbean.</p>
<p>These datasets are similar in nature, but can vary greatly in their reporting criteria and supplementary information. <span class="citation">Eck (2012)</span> recently reviewed the fundamental differences between UCDP-GED and ACLED. ACLED is the only source for non-violent conflict related events like troop movements and governmental aid, however, UCDP-GED provides superior data for violence and fatalaties. Additional underlying discrepencies include the minimum number of deaths recorded for an event, the intensity or nature of violence, criteria for actor organization level, and numerous metadata fields that facilitate analysis such as actor ids, actor state sponsorship, and event ids. Therefore, when using these datasets in conjunction with another or comparing results between them, it’s important to maintain consideration for their underlying differences.</p>
</div>
<div id="screenshot-or-representative-figure" class="section level3">
<h3>Screenshot or Representative Figure:</h3>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><a class="sourceLine" id="cb1-1" data-line-number="1"><span class="kw">library</span>(conflictr)</a>
<a class="sourceLine" id="cb1-2" data-line-number="2"><span class="kw">library</span>(ggplot2)</a>
<a class="sourceLine" id="cb1-3" data-line-number="3"><span class="kw">library</span>(ggmap)</a>
<a class="sourceLine" id="cb1-4" data-line-number="4"></a>
<a class="sourceLine" id="cb1-5" data-line-number="5">ucdp.ged&lt;-conflictr<span class="op">::</span><span class="kw">getUCDP</span>(<span class="dt">db=</span><span class="st">&quot;gedevents&quot;</span>, <span class="dt">location =</span> <span class="kw">c</span>(<span class="dv">645</span>))</a>
<a class="sourceLine" id="cb1-6" data-line-number="6"><span class="co">## Warning: The UCDP-GED dataset takes approximately 7 minutes to download in full. </span></a>
<a class="sourceLine" id="cb1-7" data-line-number="7"><span class="co">## Sending Request to UCDP API </span></a>
<a class="sourceLine" id="cb1-8" data-line-number="8"><span class="co">## Processing Page 1</span></a>
<a class="sourceLine" id="cb1-9" data-line-number="9"><span class="co">## Processing Page 2</span></a>
<a class="sourceLine" id="cb1-10" data-line-number="10"><span class="co">## Processing Page 3</span></a>
<a class="sourceLine" id="cb1-11" data-line-number="11"><span class="co">## Processing Page 4</span></a>
<a class="sourceLine" id="cb1-12" data-line-number="12"><span class="co">## Processing Page 5</span></a>
<a class="sourceLine" id="cb1-13" data-line-number="13"><span class="co">## Processing Page 6</span></a>
<a class="sourceLine" id="cb1-14" data-line-number="14"><span class="co">## Processing Page 7</span></a>
<a class="sourceLine" id="cb1-15" data-line-number="15"><span class="co">## Processing Page 8</span></a>
<a class="sourceLine" id="cb1-16" data-line-number="16">ucdp.ged&lt;-ucdp.ged[year<span class="op">==</span><span class="dv">2016</span> <span class="op">&amp;</span><span class="st"> </span><span class="kw">sum</span>(deaths_a,deaths_b)<span class="op">&gt;</span><span class="dv">20</span>]</a>
<a class="sourceLine" id="cb1-17" data-line-number="17"></a>
<a class="sourceLine" id="cb1-18" data-line-number="18"></a>
<a class="sourceLine" id="cb1-19" data-line-number="19">iraq.bb&lt;-cshapes<span class="op">::</span><span class="kw">cshp</span>()</a>
<a class="sourceLine" id="cb1-20" data-line-number="20">iraq.bb&lt;-iraq.bb[iraq.bb<span class="op">$</span>CNTRY_NAME<span class="op">==</span><span class="st">&quot;Iraq&quot;</span>,]</a>
<a class="sourceLine" id="cb1-21" data-line-number="21">iraq.bb&lt;-raster<span class="op">::</span><span class="kw">extent</span>(iraq.bb)</a>
<a class="sourceLine" id="cb1-22" data-line-number="22"></a>
<a class="sourceLine" id="cb1-23" data-line-number="23">iraq.bb &lt;-<span class="st"> </span><span class="kw">c</span>(<span class="dt">left =</span> iraq.bb<span class="op">@</span>xmin, </a>
<a class="sourceLine" id="cb1-24" data-line-number="24">            <span class="dt">bottom =</span> iraq.bb<span class="op">@</span>ymin, </a>
<a class="sourceLine" id="cb1-25" data-line-number="25">            <span class="dt">right =</span> iraq.bb<span class="op">@</span>xmax, </a>
<a class="sourceLine" id="cb1-26" data-line-number="26">            <span class="dt">top =</span> iraq.bb<span class="op">@</span>ymax)</a>
<a class="sourceLine" id="cb1-27" data-line-number="27"></a>
<a class="sourceLine" id="cb1-28" data-line-number="28">basemap &lt;-<span class="st"> </span>ggmap<span class="op">::</span><span class="kw">get_stamenmap</span>(iraq.bb, <span class="dt">zoom =</span> <span class="dv">6</span>, <span class="dt">maptype =</span> <span class="st">&quot;toner-lite&quot;</span>, <span class="dt">crop=</span><span class="ot">FALSE</span>)</a>
<a class="sourceLine" id="cb1-29" data-line-number="29"></a>
<a class="sourceLine" id="cb1-30" data-line-number="30">ggmap<span class="op">::</span><span class="kw">ggmap</span>(basemap)<span class="op">+</span></a>
<a class="sourceLine" id="cb1-31" data-line-number="31"><span class="st">  </span>ggplot2<span class="op">::</span><span class="kw">geom_point</span>(<span class="dt">data=</span>ucdp.ged, ggplot2<span class="op">::</span><span class="kw">aes</span>(<span class="dt">x=</span>longitude, <span class="dt">y=</span>latitude),</a>
<a class="sourceLine" id="cb1-32" data-line-number="32">        <span class="dt">alpha=</span><span class="fl">0.5</span>,              </a>
<a class="sourceLine" id="cb1-33" data-line-number="33">        <span class="dt">size=</span><span class="dv">3</span>,</a>
<a class="sourceLine" id="cb1-34" data-line-number="34">        <span class="dt">color=</span><span class="st">&#39;red&#39;</span>,</a>
<a class="sourceLine" id="cb1-35" data-line-number="35">        <span class="dt">show.legend =</span> <span class="ot">FALSE</span>)<span class="op">+</span></a>
<a class="sourceLine" id="cb1-36" data-line-number="36"><span class="st">  </span>ggraph<span class="op">::</span><span class="kw">theme_graph</span>()<span class="op">+</span></a>
<a class="sourceLine" id="cb1-37" data-line-number="37"><span class="st">  </span>ggplot2<span class="op">::</span><span class="kw">theme</span>(<span class="dt">axis.ticks=</span>ggplot2<span class="op">::</span><span class="kw">element_blank</span>(),</a>
<a class="sourceLine" id="cb1-38" data-line-number="38">        <span class="dt">panel.border =</span> ggplot2<span class="op">::</span><span class="kw">element_rect</span>(<span class="dt">colour =</span> <span class="st">&#39;grey&#39;</span>, <span class="dt">fill=</span><span class="ot">NA</span>, <span class="dt">size=</span><span class="dv">2</span>))</a></code></pre></div>
<div class="figure">
<img src="ucdp-ged_files/figure-html/unnamed-chunk-1-1.svg" alt="Figure 1: Uppsala Conflict Data Program Georeferenced Event Dataset (UCDP-GED; v18.1) recorded fatalities in Iraq during 2016 with at least 20 deaths." width="672" />
<p class="caption">
Figure 1: Uppsala Conflict Data Program Georeferenced Event Dataset (UCDP-GED; v18.1) recorded fatalities in Iraq during 2016 with at least 20 deaths.
</p>
</div>
</div>
<div id="reference" class="section level1 unnumbered">
<h1>Reference</h1>
<div id="refs" class="references">
<div id="ref-Eck2012">
<p>Eck, Kristine. 2012. “In Data We Trust? A Comparison of UCDP GED and ACLED Conflict Events Datasets.” <em>Cooperation and Conflict</em> 47 (1): 124–41. <a href="https://doi.org/10.1177/0010836711434463">https://doi.org/10.1177/0010836711434463</a>.</p>
</div>
<div id="ref-Maoz2018">
<p>Maoz, Zeev, Paul L. Johnson, Jasper Kaplan, Fiona Ogunkoya, and Aaron P. Shreve. 2018. “The Dyadic Militarized Interstate Disputes (MIDs) Dataset Version 3.0: Logic, Characteristics, and Comparisons to Alternative Datasets.” <em>Journal of Conflict Resolution</em>, July, 0022002718784158. <a href="https://doi.org/10.1177/0022002718784158">https://doi.org/10.1177/0022002718784158</a>.</p>
</div>
<div id="ref-Raleigh2010">
<p>Raleigh, Clionadh, Andrew Linke, Håvard Hegre, and Joakim Karlsen. 2010. “Introducing ACLED: An Armed Conflict Location and Event Dataset: Special Data Feature.” <em>Journal of Peace Research</em> 47 (5): 651–60. <a href="https://doi.org/10.1177/0022343310378914">https://doi.org/10.1177/0022343310378914</a>.</p>
</div>
<div id="ref-Salehyan2012">
<p>Salehyan, Idean, Cullen S. Hendrix, Jesse Hamner, Christina Case, Christopher Linebarger, Emily Stull, and Jennifer Williams. 2012. “Social Conflict in Africa: A New Database.” <em>International Interactions</em> 38 (4): 503–11. <a href="https://doi.org/10.1080/03050629.2012.697426">https://doi.org/10.1080/03050629.2012.697426</a>.</p>
</div>
</div>
</div>



<footer>

<h1> Additional Metadata </h1>

<div id="metadata-contact-block">
<h3>Metadata Submission Contact:</h3>
<span id="metadata-contact-name">Joshua Brinks</span>,&nbsp<span id="metadata-contact-affiliation"><em>ISciences, LLC</em></span>&nbsp<sup><a id="metadata-contact-email" href="mailto:jbrinks@isciences.com"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>

<div id="spatial-information">
<h3>Spatial Information:</h3>

<div id="spatial-information-spatial-reference-information" style="margin-left: 20px">
<h4>Spatial Reference Information:</h4>
<ul>
<li>Coordinate System: <span id="spatial-information-spatial-reference-information-coordinate-system">Latitude / Longitude</span></li>
<li>Resolution: <span id="spatial-information-spatial-reference-information-resolution"></span> </li>
<li>Units: <span id="spatial-information-spatial-reference-information-units">decimal degrees</span> </li>
<li>Geodetic Model: <span id="spatial-information-spatial-reference-information-geodetic-model"></span> </li>
</ul>
</div>
</div>

<div id="time-period-information">
<h3> Time Period Information: </h3>
<ul>
<li>Beginning Date: <span id="time-period-information-beginning-date">1989</span></li>
<li>Ending Date: <span id="time-period-information-ending-date">2018</span></li>
<li>Resolution: <span id="time-period-information-resolution">daily</span></li>
</ul>
</div>

<div id="related-packages">
<h3> Related Packages: </h3>
<ul>
<li>conflictr</li>
</ul>
</div>


</footer>

</body>

</html>
